import 'package:flutter/material.dart';

class LightAppColors{
  LightAppColors._();

  static const hint = Color.fromARGB(255, 88, 88, 88);
  static const inputBorder =  Color.fromARGB(255, 14, 63, 102);
  static const primary = Color.fromARGB(255, 33, 150, 243);
  static const slectedTitle = Color.fromARGB(255, 153, 207, 249);
  static const slectedText = Color.fromARGB(255, 153, 207, 249);
  static const confirmButton = Color.fromARGB(255, 76, 175, 80);
  static const popupText = Color.fromARGB(255, 157, 157, 155);
  static const confirmPopup = Color.fromARGB(255, 23, 107,173);
  static const nearbyPopup = Color.fromARGB(255, 233, 245,254);
  static const nearbyPopuphint = Color.fromARGB(255, 112, 112, 110);
  static const productDetailDivider = Color.fromARGB(255, 112, 112, 110);
  static const fillOrder = Color.fromARGB(255, 200, 230, 201);
  static const fillOrderText = Color.fromARGB(255, 32, 74, 34);
  static const allReviewOpener = Color.fromARGB(255, 183, 28, 28);
  static const hintTitle = Color.fromARGB(255, 73, 69, 79);
  static const cardBackground = Color.fromARGB(255, 242, 242, 241);
  static const offerTimer = Color.fromARGB(255, 244, 67, 54);
  static const offerCardDetail = Color.fromARGB(255, 73, 69, 79);
}